
Redmine - Feature #35876

We are not able to install plugin

2021-09-15 12:03 - Hemant Patidar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Hello Team,

We are not able to install kanban plugin on redmine server. So please help me how to install plugins on redmine.

History

#1 - 2021-09-15 12:50 - C S

It is all in the Wiki: Plugins

#2 - 2021-09-20 10:33 - Ondrej Svejkovsky

Did you follow the install instructions at https://www.redmine.org/projects/redmine/wiki/plugins?

#3 - 2021-09-20 16:29 - Holger Just

- Status changed from New to Closed

- Resolution set to Invalid

Plugins may have various requirements and installation instructions.

Please make sure to follow the documentation of the specific plugin you are using.  If you are still facing installation issues, please contact the plugin

author / developer for assistance (which is NOT the Redmine project itself but an external developer). Please make sure to describe to them in detail

the exact issues you are facing.
